Subject: Ticket Assigned - Order # 6813181728
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 Apr 2023 15:49:46 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order # 6813181728 Hi,      This email is regarding a Quilted crossbody bag bag that i received in Order #6813181728. The product is damaged. I tried to return it in the centerpoint outlet but they told me to return it online. When I called online they created a return pick up but no one came to pick up the product. Then i was asked to write an email with the image of the product. So, I am attaching the picture of the damaged product. Please see to it that this time the return request is processed. 

Thanks,Nayyareen Hakim 

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5988242